# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun  5 16:38:18 UTC 2016
pkgname = postgresql-docs
pkgbase = postgresql
pkgver = 9.5.3-1
pkgdesc = HTML documentation for PostgreSQL
url = http://www.postgresql.org/
builddate = 1465144698
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 14648320
arch = aarch64
license = custom:PostgreSQL
makedepend = krb5
makedepend = libxml2
makedepend = python2
makedepend = perl
makedepend = tcl>=8.6.0
makedepend = openssl>=1.0.0
